@CHARSET "UTF-8";
div#valid {
	margin: 0 auto;
	width: 90%;
	height: 100%;
	text-align: center;
	margin-top: 30px;
}
div#valid button {
	width: 80%;
	height: 55px;
	border-radius: 5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	border-radius: 3px;
	font-size: 18px;
	border: none;
	border: 1px solid #A9A9A9;
	background-image: url("../img/rtn_button.png");
	background-size: 100% 55px;
}
div#valid button:hover {
	background-image: url("../img/rtn_button_hover.png");
}
div#validMsg {
	width: 99.5%;
	width: webkit-calc(100% - 2px);
	width: calc(100% - 2px);
	margin-bottom: 30px;
	padding-top: 70px;
	padding-bottom: 70px;
	border: 1px solid #Ff0000;

}
div#validMsg span {

}
div#validMsg span.errHead {
	font-size: 24px;
	color: #FF0000;
}